@charset "shift_jis";

/* indexy[Wκp */

body {
background: #000;
margin: 100px auto 20px auto;
padding: 0;
text-align: center;
width: 800px;
color: #fff;
font: 0.7em "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", "lr oSVbN", sans-serif;
}

a:link {
color: #f36;
text-decoration:underline;
}

a:hover {
color: #3cf;
text-decoration:underline;
}

a:visited {
color: #3cf;
text-decoration:underline;
}

#skip {
width: 800px;
text-align: right;
}
